[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Gnome/KDE resources

Ron Johnson wrote:
I suppose that should've been version 2.8

Gotcha.  What branch is that, Stable?  Sid is at 2.14, and 2.8 is
old enough that I didn't believe that anyone is still using it...

Uhm yes that's stable (though I don't use gnome myself)
(Chances of breakage still make me feel I better stay with the older stuff... maybe that's just me not trusting my own abilities to handle that)

Reply to: